• Joe Vining
    1
    After upgrading to version 7.7.0.107 I have a machine that can't open the program. I get Connection error (Code :1056) - could not connect to server: User not authenticated. I have uninstalled and re-installed, but keep getting the same error. Anyone else have any ideas on this?
  • David Gugick
    118
    sounds like something happened with the user account you're using. Why don't you try changing it from the agent. Or, if you can see the endpoint in the management console, you can try changing the user account from there as well.
  • Joe Vining
    1
    No help. I tried changing the user account in the management console, tried changing the password, and tried changing it all back to normal, between each step I restarted the services and attempted to open the agent - all resulting in the same error. I can't get into the agent to change the user account from there because I get this error screen immediately upon attempting to open the agent.
  • David Gugick
    118
    I hate to ask, but have you tried uninstalling the agent, restarting the server if possible, and reinstalling the agent. While I'm waiting for that answer, I'll see if I can find anything on that error code for you.
  • David Gugick
    118
    I see an indication in the internal system that this error is addressed in 7.7.1. But that agent release is not been made available yet for managed backup. So, if you can't roll back to the version you were using previously, then I'll recommend you open up a support case. They may be able to provide a workaround or get you an early version of the next agent release.

    Or it could be an internet connection issue. Either way, this will be much easier to resolve through support.
  • Joe Vining
    1
    I have tried uninstalling and re-installing, but that made no difference. After hours, I'll try rebooting the machine to see if that changes anything. Otherwise, I'll try going back to a previous installer. Thanks.
  • David Gugick
    118
    I'd recommend you go to support immediately for assistance.
  • David Gugick
    118
    There is a new patch release (7.7.0.109) coming out later today / early tomorrow. It has one fix that might address your issue. If you haven't already contacted Support, please try the new release when it posts.
  • Joe Vining
    1
    Thanks, David. I did contact them, they asked for logs, which I sent last night, but haven't heard back yet. Maybe the new patch will help, because I see now that it's affecting some other clients, as well.
  • David Gugick
    118
    Looks like the new build has been published. I would try it on one endpoint. The fix has to do with an issue with some passwords that used extended characters that would prevent proper authentication.
  • Joe Vining
    1
    So far that does seem to work. I've got to spend time installing it on each client, as the Powershell script provided seems to fail 90% of the time with an error about the package manager being in use and to please close the program and try again. However, if I just run the executable in GUI mode, it works fine. Kind of annoying when I'm dealing with dozens of machines and I would like to script it. And, setting it to 'Public' doesn't seem to let the clients update, either, probably because they're not being authorized due to the issue in the previous release.
  • David Gugick
    118
    Managed Backup can update the agents automatically. Can you explain how you have things set up in case you're not using that feature by accident?

    I'm guessing that's not an option though because of the connection issue. So you can ignore my previous statement. It's late in the day...
  • Joe Vining
    1
    I have the Allow automatic updates option enabled, if that's what you're referring to. But it's not working for the affected clients.
  • Joe Vining
    1
    I was directed by support to force updates, en mass, through the RMM console which did work.
  • BackupFan
    2
    Hello David,
    I don't mean to distract from Joe's issue, but since Joe is having trouble with version 7.7.0.107, do you recommend going straight to 7.7.0.109 ? I was just about to start updating to .107 when I read this post.
    -Thanks
  • David Gugick
    118
    That's what I would do. Since the only fix is what I mentioned above, I think moving to build 109 is probably best and low risk if you've already vetted build 107.
  • Steve Putnam
    24
    Since upgrading to the 7.7.0.107 release I have had seven machines give me license errors or "an unexpected error has occurred". I worked around the license errors by switching, then switching back, the license type. Just installed the .109 release and it fixed the unexpected error issue.
  • David Gugick
    118
    Thanks Steve. A heartfelt "Sorry" to all those customers affected by that regression issue.

    "May your regressions be infrequent and far between." - The first developer
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment